<!DOCTYPE html>

<html>

<head>

    <title>Mengkonversi Teks ke Hyperlink</title>

</head>

<body>

    <p>If you want to go to Google.com, <a href=”http://www.google.com”>click here</a></p>

</body>

</html>